{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_controllers",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_controllers_cgroup_core01",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_core01 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_core02",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_core02 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_core03",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_core03 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_regression",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_regression 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_test_3",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_test_3 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_failcnt",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_failcnt 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_force_empty",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_force_empty 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_limit_in_bytes",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_limit_in_bytes 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_stat_rss",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_stat_rss 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_subgroup_charge",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_subgroup_charge 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_max_usage_in_bytes",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_max_usage_in_bytes 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_move_charge_at_immigrate",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_move_charge_at_immigrate 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_memsw_limit_in_bytes",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_memsw_limit_in_bytes 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_stat",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_stat 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_use_hierarchy",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_use_hierarchy 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_usage_in_bytes",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_usage_in_bytes 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_stress",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_stress 用例"
        },
        {
            "name": "test_ltp_controllers_memcg_control",
            "desc": "ltp 框架中 controllers 测试套中的 memcg_control 用例"
        },
        {
            "name": "test_ltp_controllers_memcontrol01",
            "desc": "ltp 框架中 controllers 测试套中的 memcontrol01 用例"
        },
        {
            "name": "test_ltp_controllers_memcontrol02",
            "desc": "ltp 框架中 controllers 测试套中的 memcontrol02 用例"
        },
        {
            "name": "test_ltp_controllers_memcontrol03",
            "desc": "ltp 框架中 controllers 测试套中的 memcontrol03 用例"
        },
        {
            "name": "test_ltp_controllers_memcontrol04",
            "desc": "ltp 框架中 controllers 测试套中的 memcontrol04 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_debug",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_debug 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_cpuset",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_cpuset 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_cpu",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_cpu 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_cpuacct",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_cpuacct 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_memory",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_memory 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_freezer",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_freezer 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_devices",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_devices 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_blkio",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_blkio 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_net_cls",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_net_cls 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_perf_event",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_perf_event 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_net_prio",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_net_prio 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_function_hugetlb",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_function_hugetlb 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_debug_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_debug_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuset_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuset_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpu_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpu_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_cpuacct_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_cpuacct_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_memory_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_memory_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_freezer_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_freezer_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_devices_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_devices_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_blkio_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_blkio_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_cls_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_cls_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_perf_event_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_perf_event_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_net_prio_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_net_prio_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_2_2_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_2_2_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_3_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_3_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_4_4_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_4_4_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_2_9_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_2_9_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_10_3_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_10_3_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_1_200_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_1_200_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_200_1_none",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_200_1_none 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_2_2_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_2_2_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_3_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_3_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_4_4_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_4_4_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_2_9_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_2_9_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_10_3_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_10_3_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_1_200_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_1_200_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_200_1_one",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_200_1_one 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_2_2_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_2_2_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_3_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_3_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_4_4_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_4_4_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_2_9_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_2_9_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_10_3_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_10_3_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_1_200_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_1_200_each 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_fj_stress_hugetlb_200_1_each",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_fj_stress_hugetlb_200_1_each 用例"
        },
        {
            "name": "test_ltp_controllers_controllers",
            "desc": "ltp 框架中 controllers 测试套中的 controllers 用例"
        },
        {
            "name": "test_ltp_controllers_cpuacct_1_1",
            "desc": "ltp 框架中 controllers 测试套中的 cpuacct_1_1 用例"
        },
        {
            "name": "test_ltp_controllers_cpuacct_1_10",
            "desc": "ltp 框架中 controllers 测试套中的 cpuacct_1_10 用例"
        },
        {
            "name": "test_ltp_controllers_cpuacct_10_10",
            "desc": "ltp 框架中 controllers 测试套中的 cpuacct_10_10 用例"
        },
        {
            "name": "test_ltp_controllers_cpuacct_1_100",
            "desc": "ltp 框架中 controllers 测试套中的 cpuacct_1_100 用例"
        },
        {
            "name": "test_ltp_controllers_cpuacct_100_1",
            "desc": "ltp 框架中 controllers 测试套中的 cpuacct_100_1 用例"
        },
        {
            "name": "test_ltp_controllers_cpuacct_100_100",
            "desc": "ltp 框架中 controllers 测试套中的 cpuacct_100_100 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_base_ops",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_base_ops 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_inherit",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_inherit 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_exclusive",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_exclusive 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_hierarchy",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_hierarchy 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_syscall",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_syscall 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_sched_domains",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_sched_domains 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_load_balance",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_load_balance 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_hotplug",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_hotplug 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_memory",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_memory 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_memory_pressure",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_memory_pressure 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_memory_spread",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_memory_spread 用例"
        },
        {
            "name": "test_ltp_controllers_cpuset_regression_test",
            "desc": "ltp 框架中 controllers 测试套中的 cpuset_regression_test 用例"
        },
        {
            "name": "test_ltp_controllers_cgroup_xattr",
            "desc": "ltp 框架中 controllers 测试套中的 cgroup_xattr 用例"
        },
        {
            "name": "test_ltp_controllers_io_control01",
            "desc": "ltp 框架中 controllers 测试套中的 io_control01 用例"
        },
        {
            "name": "test_ltp_controllers_pids_1_1",
            "desc": "ltp 框架中 controllers 测试套中的 pids_1_1 用例"
        },
        {
            "name": "test_ltp_controllers_pids_1_2",
            "desc": "ltp 框架中 controllers 测试套中的 pids_1_2 用例"
        },
        {
            "name": "test_ltp_controllers_pids_1_10",
            "desc": "ltp 框架中 controllers 测试套中的 pids_1_10 用例"
        },
        {
            "name": "test_ltp_controllers_pids_1_50",
            "desc": "ltp 框架中 controllers 测试套中的 pids_1_50 用例"
        },
        {
            "name": "test_ltp_controllers_pids_1_100",
            "desc": "ltp 框架中 controllers 测试套中的 pids_1_100 用例"
        },
        {
            "name": "test_ltp_controllers_pids_2_1",
            "desc": "ltp 框架中 controllers 测试套中的 pids_2_1 用例"
        },
        {
            "name": "test_ltp_controllers_pids_2_2",
            "desc": "ltp 框架中 controllers 测试套中的 pids_2_2 用例"
        },
        {
            "name": "test_ltp_controllers_pids_2_10",
            "desc": "ltp 框架中 controllers 测试套中的 pids_2_10 用例"
        },
        {
            "name": "test_ltp_controllers_pids_2_50",
            "desc": "ltp 框架中 controllers 测试套中的 pids_2_50 用例"
        },
        {
            "name": "test_ltp_controllers_pids_2_100",
            "desc": "ltp 框架中 controllers 测试套中的 pids_2_100 用例"
        },
        {
            "name": "test_ltp_controllers_pids_3_0",
            "desc": "ltp 框架中 controllers 测试套中的 pids_3_0 用例"
        },
        {
            "name": "test_ltp_controllers_pids_3_1",
            "desc": "ltp 框架中 controllers 测试套中的 pids_3_1 用例"
        },
        {
            "name": "test_ltp_controllers_pids_3_10",
            "desc": "ltp 框架中 controllers 测试套中的 pids_3_10 用例"
        },
        {
            "name": "test_ltp_controllers_pids_3_50",
            "desc": "ltp 框架中 controllers 测试套中的 pids_3_50 用例"
        },
        {
            "name": "test_ltp_controllers_pids_3_100",
            "desc": "ltp 框架中 controllers 测试套中的 pids_3_100 用例"
        },
        {
            "name": "test_ltp_controllers_pids_4_1",
            "desc": "ltp 框架中 controllers 测试套中的 pids_4_1 用例"
        },
        {
            "name": "test_ltp_controllers_pids_4_2",
            "desc": "ltp 框架中 controllers 测试套中的 pids_4_2 用例"
        },
        {
            "name": "test_ltp_controllers_pids_4_10",
            "desc": "ltp 框架中 controllers 测试套中的 pids_4_10 用例"
        },
        {
            "name": "test_ltp_controllers_pids_4_50",
            "desc": "ltp 框架中 controllers 测试套中的 pids_4_50 用例"
        },
        {
            "name": "test_ltp_controllers_pids_4_100",
            "desc": "ltp 框架中 controllers 测试套中的 pids_4_100 用例"
        },
        {
            "name": "test_ltp_controllers_pids_5_1",
            "desc": "ltp 框架中 controllers 测试套中的 pids_5_1 用例"
        },
        {
            "name": "test_ltp_controllers_pids_6_1",
            "desc": "ltp 框架中 controllers 测试套中的 pids_6_1 用例"
        },
        {
            "name": "test_ltp_controllers_pids_6_2",
            "desc": "ltp 框架中 controllers 测试套中的 pids_6_2 用例"
        },
        {
            "name": "test_ltp_controllers_pids_6_10",
            "desc": "ltp 框架中 controllers 测试套中的 pids_6_10 用例"
        },
        {
            "name": "test_ltp_controllers_pids_6_50",
            "desc": "ltp 框架中 controllers 测试套中的 pids_6_50 用例"
        },
        {
            "name": "test_ltp_controllers_pids_6_100",
            "desc": "ltp 框架中 controllers 测试套中的 pids_6_100 用例"
        },
        {
            "name": "test_ltp_controllers_pids_7_10",
            "desc": "ltp 框架中 controllers 测试套中的 pids_7_10 用例"
        },
        {
            "name": "test_ltp_controllers_pids_7_50",
            "desc": "ltp 框架中 controllers 测试套中的 pids_7_50 用例"
        },
        {
            "name": "test_ltp_controllers_pids_7_100",
            "desc": "ltp 框架中 controllers 测试套中的 pids_7_100 用例"
        },
        {
            "name": "test_ltp_controllers_pids_7_500",
            "desc": "ltp 框架中 controllers 测试套中的 pids_7_500 用例"
        },
        {
            "name": "test_ltp_controllers_pids_7_1000",
            "desc": "ltp 框架中 controllers 测试套中的 pids_7_1000 用例"
        },
        {
            "name": "test_ltp_controllers_pids_8_2",
            "desc": "ltp 框架中 controllers 测试套中的 pids_8_2 用例"
        },
        {
            "name": "test_ltp_controllers_pids_8_10",
            "desc": "ltp 框架中 controllers 测试套中的 pids_8_10 用例"
        },
        {
            "name": "test_ltp_controllers_pids_8_50",
            "desc": "ltp 框架中 controllers 测试套中的 pids_8_50 用例"
        },
        {
            "name": "test_ltp_controllers_pids_8_100",
            "desc": "ltp 框架中 controllers 测试套中的 pids_8_100 用例"
        },
        {
            "name": "test_ltp_controllers_pids_9_2",
            "desc": "ltp 框架中 controllers 测试套中的 pids_9_2 用例"
        },
        {
            "name": "test_ltp_controllers_pids_9_10",
            "desc": "ltp 框架中 controllers 测试套中的 pids_9_10 用例"
        },
        {
            "name": "test_ltp_controllers_pids_9_50",
            "desc": "ltp 框架中 controllers 测试套中的 pids_9_50 用例"
        },
        {
            "name": "test_ltp_controllers_pids_9_100",
            "desc": "ltp 框架中 controllers 测试套中的 pids_9_100 用例"
        }
    ]
}